
/* ****************** 버튼형 타이틀  ****************** */

.button_title_9834_ {font-size:0;}
.button_title_9834_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_9834_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9847_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_9847_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_19710_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_19710_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9841_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_9841_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9842_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_9842_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9844_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.6em;
}
.text_9844_ p a {color:#d00000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_40981_ {font-size:0;}
.button_title_40981_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_40981_.style_line p {background:none;}

/* ****************** 이미지  ****************** */

.img_62823_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_62823_ * {box-sizing:border-box;}
.img_62823_ a {display:block; text-decoration:none;}
.img_62823_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_9845_ {font-size:0;}
.button_title_9845_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_9845_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9843_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_9843_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9848_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_9848_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_10657_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_10657_ * {box-sizing:border-box;}
.img_10657_ a {display:block; text-decoration:none;}
.img_10657_ img {max-width:100%; vertical-align:top;}
